p {
    color: black !important;
}

h2 {
    color: #832574;
    font-weight: bold;
}
@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

body {
    background:#832574;
}

body > div > div {
    background: #FFF9E7;
        box-shadow: 0px 0px 15px black;
}



.header-logo-links {
    padding: 0;
}

.banner {
background: #832574;
}

#stuck_container > div > div {
    box-shadow: 0px 5px 9px black;
}
.top_nav_right .nav_cart {
    
    background:#832574;
    box-shadow: inset 0px 0px 2px 0px black;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

/* customize sidebar and side search*/
.clands-sidebar-search-cont.side-bar-cont{
background-color:#ffffff;
}

.side-navigation-cont.side-bar-cont{
background-color:#ffffff;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
background-color:#832574 !important;
color:white !important;
}

.side-navigation-header.side-bar-header.primary-font-color{
background-color:#832574 !important;
color:white !important;
}

.sidebar .clands-sidebar-search-cont .clands-sidebar-header{
background-color:#832574 !important;
}

.clands-sidebar-header.side-bar-header .primary-font-color{
color:white !important;
}

#sidebar-search-dropdown{
color: black !important;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
background-color:#832574 !important;
color:white !important;
}

.btn.clands-btn.clands-search-sidebar-btn.btn-primary{
background-color:#832574 !important;
}
/*end customize sidebar and side search*/

.split-top {
    background:#FAE4CD;
}




@media only screen and (max-width: 1199px){
   #custom-page > p:nth-child(6) > img {
        width: 100%;
        /*display: none;*/
    }
}


@media only screen and (max-width: 1199px){
   #custom-page > p:nth-child(1) > img {
        width: 100%;
        /*display: none;*/
    }
}



@media only screen and (max-width: 1199px){
   #custom-page > table > tbody > tr > td:nth-child(2) > img {
        width: 100%;
        /*display: none;*/
    }
}


@media only screen and (max-width: 1199px){
   #custom-page > p:nth-child(2) > img {
        width: 100%;
        /*display: none;*/
    }
}

#custom-page > ul {
    margin-left: 25px;
}


/* put the search bar at the top on mobile */
@media only screen and (max-width: 769px) {
body > .container > .row {
display: flex;
flex-direction: column
}
body > .container > .row > .content {
order: 2;
padding-top: 0;
}
.sidebar {
order: 1;
}
.sidebar > .side-navigation-cont {
display: none !important;
}
}
@media only screen and (min-width: 767px) and (max-width: 770px) {
.sidebar {
width: 100%;
right: 0;
}
.content:not(.col-sm-12) {
width: 100%;
left: 0;
}
}
/* put the search bar at the top on mobile */


body > footer > div > div:nth-child(1) > div:nth-child(1) {
    visibility: hidden
}

/* Respnsive header*/

@media only screen and (max-width: 459px) {
#header-logo{
width:100vw;
}
}

 

/*Category Search*/

.product_list span{
color: white !important; /* PRIMARY COLOR */
}

 
